当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]apt-get update提示了一些错误
帖子发表于 : 2007-04-30 9:16 

注册: 2007-04-07 20:51
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get update出现这个该怎么解决?
gzip: stdin: not in gzip format
错误 http://archive.ubuntu.com feisty/multiverse Sources
子进程 gzip 返回了一个错误号 (1)
下载 206B,耗时 12s (16B/s)
无法下载 http://archive.ubuntu.com/ubuntu/dists/ ... Sources.gz 子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-30 9:29 

注册: 2006-04-29 14:54
帖子: 1187
地址: 山东
送出感谢: 0 次
接收感谢: 0 次
如果这个源有问题,就换个源呗,比如换成台湾的源。


_________________
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-30 9:42 

注册: 2007-04-07 20:51
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
http://archive.ubuntu.com 不是官方的源么?

我想装build-essential,提示找不到包,论坛上有人说先sudo apt-get update,结果出现这个。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译